.text-center
  div(style='font-size:20px')  Miscellaneous Fee
#page-content-wrapper(style='min-height:800px')
  .container
    table.table
      thead(bgcolor='#08BB47')
        tr
          th Status
          th Enrollment No
          th Name
          th Father Name
          th Course
          th Year
          th Semester
          th Email
          th Mobile
          th Type
          th Amount
          th Txn Id
          th Date
      tbody(infinite-scroll='nextMiscFeeDetailsPage()', infinite-scroll-distance='3', infinite-scroll-disabled='miscFeeSvc.miscFeeDetailsS.busy')
        tr
          td
            input(name='fee_status', ng-model='miscFeeSvc.miscFeeDetailsS.fee_status', my-enter='searchFeeDetails()')
          td
            input(name='enrollment_no', ng-model='miscFeeSvc.miscFeeDetailsS.enrollment_no', my-enter='searchFeeDetails()')
          td
            input(name='name', ng-model='miscFeeSvc.miscFeeDetailsS.name', my-enter='searchFeeDetails()')
          td
            input(name='father_name', ng-model='miscFeeSvc.miscFeeDetailsS.father_name', my-enter='searchFeeDetails()')
          td
            input(name='course', ng-model='miscFeeSvc.miscFeeDetailsS.course', my-enter='searchFeeDetails()')
          td
            input(name='year', ng-model='miscFeeSvc.miscFeeDetailsS.year', my-enter='searchFeeDetails()')
          td
            input(name='semester', ng-model='miscFeeSvc.miscFeeDetailsS.semester', my-enter='searchFeeDetails()')
          td
            input(name='email', ng-model='miscFeeSvc.miscFeeDetailsS.email', my-enter='searchFeeDetails()')
          td
            input(name='mobile', ng-model='miscFeeSvc.miscFeeDetailsS.mobile', my-enter='searchFeeDetails()')
          td
            input(name='fee_name', ng-model='miscFeeSvc.miscFeeDetailsS.fee_name', my-enter='searchFeeDetails()')
          td
            input(name='fee_amount', ng-model='miscFeeSvc.miscFeeDetailsS.fee_amount', my-enter='searchFeeDetails()')
          td
            input(name='txnid', ng-model='miscFeeSvc.miscFeeDetailsS.txnid', my-enter='searchFeeDetails()')
          td
            input(name='payment_date', ng-model='miscFeeSvc.miscFeeDetailsS.payment_date', my-enter='searchFeeDetails()')
        tr(ng-repeat='fee in miscFeeSvc.miscFeeDetailsS.data')
          td {{fee.fee_status}}
          td {{fee.enrollment_no}}
          td {{fee.name}}
          td {{fee.father_name}}
          td {{fee.course}}
          td {{fee.year}}
          td {{fee.semester}}
          td {{fee.email}}
          td {{fee.mobile}}
          td {{fee.fee.fees[0].fee_name}}
          td {{fee.fee_amount}}
          td {{fee.txnid}}
          td {{fee.payment_date|date:'h:mm a dd MM yyyy'}}
    .col-xs-12.col-md-12.col-lg-12.col-sm-12.text-center(ng-show='!miscFeeSvc.miscFeeDetailsS.data.length')
      div(style='font-size:16px') No fee found
    .col-xs-12.col-md-12.col-lg-12.col-sm-12(ng-show='miscFeeSvc.miscFeeDetailsS.data.length')
      .btn.btn-default.pull-right(color='#4286f4', style='padding:10px', ng-click='miscFeeDetailsDownload()') Download Report
